/* --This is the css stylesheet  for the Urtica design website--*/
/* -- Filename is oma.css -- */
/* --- created by jchapman  19911 on 31 May 2012 --*/

/* Main styles*/

body{
    	font-family: sans-serif;
    	background-color: #FFFF99;
		color: #fOf89a;
}

H1, H2, H3,  #navigation{
    padding-right: 4px;
    padding-bottom: 4px;
    padding-top: 4px;
}

H1, H2, H3{
    	padding-left: 4px;
		font-weight: bold;
}
H1{
  	 	margin-left: 15%;
    	width: 50%;
 
    	color: #345da9;
		background-color:inherit;
    	font-style: italic;
    	text-align: center;
    	vertical-align: middle;    
}

H2{
    	padding-bottom: 4px;
    	margin-left: 5%;
    	margin-top:20px;
		color: #345daa;
		background-color:inherit;
    	font-style: italic;
}

H3{
    	margin-top: 20px;
		padding-bottom: 4px;
    	color: #345daa;
		background-color:inherit;
    	font-style: italic;
}

H4{
		font-size:large;
		margin-left: 15px;
    	color: #d5bfff;
		background-color:inherit;
   		text-align: left;
   		line-height:200%;
}

P{
   		font-size:large;
		color: #24006b;
		background-color:inherit;
   		line-height:140%;
}
p.done { color: rgb(30%,25%,60%) }


em{
		font-style:oblique;
		font-weight:bold;
}


/* Standard links*/
a{
		color: #ccff33;
		background-color:inherit;
		font-weight:bold;
		text-decoration: none;	
}
	
a:link{
		color: #660099;
		background-color: inherit;
		font-weight:bold;
		border-width: 0px;
}
	
a:visited{
		color: #660099;
		background-color: inherit;
		font-weight:bold;
}

a:hover{
		text-decoration:none;
}
	
a:active{
		color: #336633;
		background-color:inherit;
		font-weight:bold;
}


/* list styles*/

ul{
    	color: #d5bfff;
		background-color:inherit;
   	 	list-style-type: none
}

ul li{
		margin-top:20px;
		font-size:large;
}

/*Image styles*/

img{
		margin-right: 20px;
		margin-left: 20px;
		margin-top: 10px;
		border-style:none;
	}
	
#imgtitlebar{
		float: left;
}
	
#imgleft{
		margin-bottom: 20px;
		padding-left: 100px;
		float: left;
		width: 25%;
}
	
#imgright{
	 	margin-bottom: 20px;
		float: right;
		width: 47%;
}

#imgsingleleft{
		margin-bottom: 10px;
		margin-right:25px;
		float: left;
}

#imgsingleleft p{
		font-size: smaller;
		text-align:center;
}

#imgsingleright {
		margin-bottom:10px;
		margin-left:25px;
		float: right;
	}
	
#imgsingleright p{
	font-size: smaller;
	text-align:center;
}

/*Table layout styles*/
table{
		width: 90%;
		margin-left: 40px;
}

th{
		width: 20%;
		padding: 8px;
		font-weight:bold;
		font-size:larger;
		text-align: left;
		color: #24006b;
		background-color:inherit;
}

td{
		width: 30%;
		padding: 8px;
		color: #24006b;
		background-color:inherit;
}

td.centre{
		text-align:center;
}

td.em{
		font-weight: bold;
}

/*link to accesskey  section */
#accesskeys{
		margin-left:10px;
		font-size:x-small;
		font-weight:bold;
		padding-bottom:10px;
}

#accesskeys a:hover{
		text-decoration:underline;
}

/* -- title div for displaying OMA banner, including Logo --*/

#titlebar{
    	border-right: #1948a3 2px solid;
    	border-left: #1948a3 2px solid;
		border-top: #1948a3 2px solid;
		border-bottom: #1948a3 2px solid;
		padding-right: 2px;
    	padding-left: 2px;
    	padding-top: 2px;
    	width: 99%;
    	height:160px;
    	background-color: #1948a3;
		color:#345daa;
}

/* -- Navigation div - contains links --*/
#navigation
{
    	margin-right: 3px;
    	margin-top:10px;
    	padding-top: 50px;
   		background: #1948a3;
		color:#24006b;
   		float: right;
    	width: 20%;
		height: 80%;
}
/* links in navigation bar*/

#navigation a{
		color: #66ff33;
		background-color: inherit;
		text-decoration: none;	
		display: block;
		padding: 4px;
}

#navigation a:link{
		text-decoration: none;	
}
	
#navigation a:visited{
		color: #ccff33;
		background-color: inherit;
}

#navigation a:hover{
		color: #66ff33;
		background-color:inherit;
		text-decoration: underline;
}
	
#navigation a:active{
		color: #66ff33;
		background-color:inherit;
}	

/*-- main section of page, contains content -- */

#content{
    	padding-right: 5px;
    	padding-bottom: 5px;
   		padding-top: 5px;margin-top: 2px;
    	padding-left: 5px;
    	float: left; 
    	top: 120px;
    	width:75%;
}

#content h3{
		clear: left;
}

/* -- div used for centring logo in navigation bar --*/

#imgnavigation{
		width:142px;
		margin: auto;
		Padding-top: 100px;
}

/*-- footer of page, contains update information --*/

#footer{
		padding-top: 30px;
		padding-bottom: 30px;
		font-family: sans-serif;
		width:100%;
		float: left;
}

#footer p{
		font-size: x-small;
		clear: left;
}

/*footer link styles and footer link class*/

#footer a:hover{
		text-decoration:underline;
}
	
.footerlink{
		font-family: sans-serif;
		width:120px;
		float:left;
}

.footerlink em{
	font-style:normal;
	font-weight:bold;
	color: #006633;
	background-color:inherit;
	}

